Accepted squirrelmail 2:1.4.11-2 (source)

Ubuntu Installer archive at
Wed Oct 24 09:27:31 BST 2007

 OK: squirrelmail_1.4.11.orig.tar.gz
 OK: squirrelmail_1.4.11-2.diff.gz
 OK: squirrelmail_1.4.11-2.dsc
     -> Component: universe Section: web

Origin: Debian/unstable
Format: 1.7
Date: Wed,  24 Oct 2007 07:50:56 +0100
Source: squirrelmail
Binary: squirrelmail
Architecture: source
Version: 2:1.4.11-2
Distribution: hardy
Urgency: low
Maintainer: Jeroen van Wolffelaar <jeroen at>
Changed-By: Ubuntu Archive Auto-Sync <archive at>
 squirrelmail - Webmail for nuts
Closes: 444970
 squirrelmail (2:1.4.11-2) unstable; urgency=low
   * Fix broken attachment handling in PHP4 by applying patch
     from upstream.
     NOTE: this is only a courtesy to PHP4 users, it must be noted
     that Debian does not support PHP4 in current unstable anymore.
     (Closes: #444970)
 squirrelmail (2:1.4.11-1) unstable; urgency=low
   * New upstream release. 
   * Remove workaround for buglet in dictionaries-common SquirrelMail interface.
 34d6e3b10cafd1ce4620adcb76f73c77 1102 web optional squirrelmail_1.4.11-2.dsc
 02e498405ac5f47b49547bce94ea8f0c 20970 web optional squirrelmail_1.4.11-2.diff.gz
 b2768e991a688eb27793d3abde5720a2 608739 web optional squirrelmail_1.4.11.orig.tar.gz

More information about the Hardy-changes mailing list